Search found 375 matches

by chemal
2017/11/08 01:12:52
Forum: CentOS 7 - General Support
Topic: stuck! nVidia/elRepo installed but glxinfo shows Mesa only
Replies: 2
Views: 93

Re: stuck! nVidia/elRepo installed but glxinfo shows Mesa only

You don't have Optimus, do you? Then the last step for you is already step 4.
by chemal
2017/10/23 15:02:26
Forum: CentOS 6 - Software Support
Topic: [SOLVED] CentOS 6.9 glibc multiple architecture
Replies: 14
Views: 306

Re: CentOS 6.9 glibc multiple architecture

# rpm -qa | grep glibc ... glibc-common-2.12-1.209.el6_9.2.x86_64 glibc-common-2.12-1.209.el6.x86_64 ... glibc-2.12-1.209.el6_9.2.x86_64 glibc-2.12-1.209.el6.x86_64 Your installation is broken: two versions of glibc.x86_64 are installed.
by chemal
2017/10/05 13:59:58
Forum: CentOS 6 - Software Support
Topic: scl enable python27 bash - does not work
Replies: 5
Views: 252

Re: scl enable python27 bash - does not work

/opt/rh/python27/ doesn't exist


Did you check this? ls -R /opt/rh/python27 ...
by chemal
2017/10/05 13:55:25
Forum: CentOS 7 - General Support
Topic: gcc4.4 build error on Centos7
Replies: 31
Views: 1313

Re: gcc4.4 build error on Centos7

vyshnav wrote:Can you please tell how to compile using compat-gcc


You just use gcc44 and g++44 instead of gcc and g++.
by chemal
2017/10/04 13:56:28
Forum: CentOS 7 - General Support
Topic: gcc4.4 build error on Centos7
Replies: 31
Views: 1313

Re: gcc4.4 build error on Centos7

At least yum install compat-gcc-44-4.4.7-8.el7.x86_64 instead of building from source ...
by chemal
2017/10/02 23:38:39
Forum: CentOS 6 - Software Support
Topic: scl enable python27 bash - does not work
Replies: 5
Views: 252

Re: scl enable python27 bash - does not work

How about actually installing the specific scls you want to use? Like yum install python27-python, etc.
by chemal
2017/09/16 22:58:23
Forum: CentOS 7 - General Support
Topic: How to deal with NVIDIA graphics [7.4]
Replies: 1
Views: 154

Re: How to deal with NVIDIA graphics [7.4]

Use elrepo's rpm package of the nvidia drivers. Or at least, study how they do it. They're not doing anything new for 7.4 and everything works fine.
by chemal
2017/09/06 22:14:07
Forum: CentOS 6 - Software Support
Topic: Compile C++ program with devtoolset for 32 bits
Replies: 2
Views: 306

Re: Compile C++ program with devtoolset for 32 bits

Why does the linker want the non shared version of the standard C++ library? Why can't it use the default one (libstdc++-i686 is already installed) Because the system's copy of libstdc++ is from gcc 4.4.7. Everything added after gcc 4.4.7 up to gcc 6.3.1 is missing. All the new stuff is in /opt/rh/...
by chemal
2017/08/22 15:10:48
Forum: CentOS 6 - General Support
Topic: Centos 6.9 SKYLAKE
Replies: 4
Views: 615

Re: Centos 6.9 SKYLAKE

The PCH on your board is unsupported by 6.9. Could be

- [x86] Mark Skylake processors with Kaby Lake PCH as unsupported (David Arcari) [1405459]

Check what PCH you have. Type /sbin/lspci and compare with the names here: https://en.wikipedia.org/wiki/Platform_Controller_Hub